.tour_c1 {
    width:25%;
    float:left;
    font-family: 'megaphonebold_compressed';
    -webkit-font-smoothing: antialiased;
    font-size: 100px;
    line-height: 85px;
}
    .tour_c1 .sd-content {
        text-align: left;
    }
    .row.tour {
        border-bottom: 1px solid black;
    }
    .row.tour:last-child {
        border-bottom: transparent;
    }
    .tour_inner_c1 {
        width: 25%;
        float:left;
        font-size: 16px
    }
    .tour_inner_c1:before {
        width:25%;
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        z-index: -1;
        left:0%;
        border-left: 1px solid black;
    }
        .data {
            font-family: "Montserrat", sans-serif;
            color:#ff3333;
            font-weight: bold;
            letter-spacing: 2px;
            font-size: 16px;
        }
		 .datavideo {
            font-family: "Montserrat", sans-serif;
            color:#000000;
            font-weight: bold;
            letter-spacing: 2px;
            font-size: 12px;
        }
        .citta {
            font-family: 'megaphonebold_compressed';
            -webkit-font-smoothing: antialiased;
            font-weight: bold;
            font-size: 75px;
            line-height: 65px;
            text-transform: uppercase;
        }
        .citta a  {
            color:black;
        }
    .tour_inner_c2 {
        width:50%;
        float:left;
        font-size: 16px;
    }
    .tour_inner_c2:before {
        width:50%;
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        z-index: -1;
        left:25%;
        border-left: 1px solid black;
        border-right: 1px solid black;
    }

    .tour_inner_c23 {
        width:75%;
        float:left;
        font-size: 16px;
    }
    .tour_inner_c23:before {
        width:75%;
        content: '';
        height: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        z-index: -1;
        left:25%;
        border-left: 1px solid black;
    }

    /*
    .tour_inner_c2 .inner {
        border-left: 1px solid black;
    }
    */
        .luogo {
            font-weight: bold;
            letter-spacing: 2px;
            font-size: 16px;
            font-family: "Montserrat", sans-serif;
        }
        .prevendite {
            margin-top: 16px;
        }
    .tour_inner_c3 {
        width: 25%;
        float: left;
    }
    .tour_inner_c3:before {
        width:25%;
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        z-index: -1;
        left:75%;
        border-right: 1px solid black;
    }
        .prenota {
            width:211px;
            height: 46px;
            background-image: url("../imgs/prenota.png");
            background-repeat: no-repeat;
            cursor: hand;
            cursor: pointer;
        }
        .prenota:hover {
            background-image: url("../imgs/prenota_hover.png");
        }
        .info {
            max-width:211px;
            height: 46px;
            background-image: url("../imgs/info.png");
            background-repeat: no-repeat;
            background-size: contain;
            cursor: hand;
            cursor: pointer;
        }
        .info:hover {
            background-image: url("../imgs/info_hover.png");
        }
        .tour .social {
            margin-top: 10px;
        }
        .tour .social div {
            margin-right: 10px;
        }
        .tour_inner_c3 .facebook {
            cursor: pointer;
            cursor: hand;
            display:inline-block;
            width: 46px;
            height: 46px;
            background-image: url("../imgs/facebook.png");
        }
        .facebook:hover {
            background-image: url("../imgs/facebook_hover.png");
        }
        .tour_inner_c3 .twitter {
            cursor: pointer;
            cursor: hand;
            display:inline-block;
            width: 46px;
            height: 46px;
            background-image: url("../imgs/twitter.png");
        }
        .twitter:hover {
            background-image: url("../imgs/twitter_hover.png");
        }
        .tour_inner_c3 .google {
            cursor: pointer;
            cursor: hand;
            display:inline-block;
            width: 46px;
            height: 46px;
            background-image: url("../imgs/google.png");
        }
        .google:hover {
            background-image: url("../imgs/google_hover.png");
        }
.tour_c2 {
    width: 75%;
    float:left;
}
    .sd-content {
        margin-top: 30px !important;
        text-align: right;
    }
    .sd-content ul li {

        margin-right: 5px !important;
    }

    .share-facebook {
        background-image: url("../imgs/facebook.png");
        background-color:transparent !important;
        background-size: contain ;
        width:55px;
        height: 46px;
        background-repeat: no-repeat;
        position: relative;
    }
    .share-facebook:hover {
        background-image: url("../imgs/facebook_hover.png");
    }
    .share-facebook a {
        position: absolute !important;
        top: 0px !important;
        left: 0px !important;
        width:46px !important;
        height: 46px !important;
        padding:0px !important;
        margin: 0px !important;
    }
    .share-facebook::before {
        display: none !important;;
        content: '' !important;
    }

    .share-twitter {
        position: relative;
        background-image: url("../imgs/twitter.png");
        background-color:transparent !important;
        background-size: contain ;
        width:55px;
        height: 46px;
        background-repeat: no-repeat;
    }
    .share-twitter a {
        position: absolute !important;
		top: 0px !important;
        left: 0px !important;
        width:46px !important;
        height: 46px !important;
        padding:0px !important;
        margin: 0px !important;
    }
    .share-twitter:hover {
        background-image: url("../imgs/twitter_hover.png");
    }
    .share-twitter::before {
        display: none !important;
        content: '' !important;
    }

    .share-google-plus-1 {
        background-image: url("../imgs/google.png");
        background-color:transparent !important;
        background-size: contain ;
        width:55px;
        height: 46px;
        background-repeat: no-repeat;
        position: relative;
    }
    .share-google-plus-1:hover {
        background-image: url("../imgs/google_hover.png");
    }
    .share-google-plus-1::before {
        display: none !important;;
        content: '' !important;
    }
    .share-google-plus-1 a {
        position: absolute !important;
		top: 0px !important;
        left: 0px !important;
        width:46px !important;
        height: 46px !important;
        padding:0px !important;
        margin: 0px !important;
    }